tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

pppd 2.4.4

Is anybody working on updating net/pppd from 2.4.3 to 2.4.4?
I'm wondering why pkgsrc is still at 2.4.3 while base is at 2.4.4.
I'd like to import the EAP-TLS patch and try to avoid duplicating someone 
else's work.

Home | Main Index | Thread Index | Old Index